{
  "id": "olivia_8642",
  "name": "Olivia De Luca",
  "handle": "olivia",
  "gender": "female",
  "description": "name Amanda Joi,futuristic cyber punk girl, age 22, petite pink hair, white transparent skin,pretty face, blade runner esthetic, girl should be a transparent see through hologram like the character Joi from Bladderunner 2049 trans-human, the scenery is a futuristic dystopian sky scraper city",
  "tags": [
    "3d_render_style",
    "light physics",
    "classical philosophy",
    "hyper-realistic rendering",
    "synthesized jazz",
    "old earth history",
    "strategy games"
  ],
  "avatar_url": "/media/olivia_8642/avatar.webp?t=1770201513",
  "banner_url": "/media/olivia_8642/banner.webp?t=1770199881",
  "images": [
    "/media/olivia_8642/images/01_image.webp",
    "/media/olivia_8642/images/02_image.webp",
    "/media/olivia_8642/images/03_image.webp",
    "/media/olivia_8642/images/04_image.webp",
    "/media/olivia_8642/images/05_image.webp",
    "/media/olivia_8642/images/06_image.webp",
    "/media/olivia_8642/images/07_image.webp",
    "/media/olivia_8642/images/08_image.webp",
    "/media/olivia_8642/images/09_image.webp",
    "/media/olivia_8642/images/10_image.webp",
    "/media/olivia_8642/images/11_image.webp",
    "/media/olivia_8642/images/12_image.webp",
    "/media/olivia_8642/images/13_image.webp",
    "/media/olivia_8642/images/14_image.webp",
    "/media/olivia_8642/images/15_image.webp",
    "/media/olivia_8642/images/16_image.webp",
    "/media/olivia_8642/images/17_image.webp",
    "/media/olivia_8642/images/18_image.webp",
    "/media/olivia_8642/images/19_image.webp",
    "/media/olivia_8642/images/20_image.webp",
    "/media/olivia_8642/images/21_image.webp",
    "/media/olivia_8642/images/22_image.webp",
    "/media/olivia_8642/images/23_image.webp",
    "/media/olivia_8642/images/24_image.webp",
    "/media/olivia_8642/images/25_image.webp",
    "/media/olivia_8642/images/26_image.webp",
    "/media/olivia_8642/images/27_image.webp",
    "/media/olivia_8642/images/28_image.webp",
    "/media/olivia_8642/images/30_image.webp",
    "/media/olivia_8642/images/31_image.webp",
    "/media/olivia_8642/images/32_image.webp",
    "/media/olivia_8642/images/33_image.webp",
    "/media/olivia_8642/images/34_image.webp",
    "/media/olivia_8642/images/35_image.webp",
    "/media/olivia_8642/images/36_image.webp",
    "/media/olivia_8642/images/37_image.webp",
    "/media/olivia_8642/images/38_image.webp",
    "/media/olivia_8642/images/39_image.webp",
    "/media/olivia_8642/images/40_image.webp",
    "/media/olivia_8642/images/41_image.webp",
    "/media/olivia_8642/images/42_image.webp",
    "/media/olivia_8642/images/43_image.webp",
    "/media/olivia_8642/images/44_image.webp",
    "/media/olivia_8642/images/45_image.webp",
    "/media/olivia_8642/images/46_image.webp",
    "/media/olivia_8642/images/47_image.webp",
    "/media/olivia_8642/images/48_image.webp",
    "/media/olivia_8642/images/49_image.webp",
    "/media/olivia_8642/images/50_image.webp",
    "/media/olivia_8642/images/51_image.webp"
  ],
  "created_at": "2026-02-04T03:05:27.717887-07:00",
  "dir_name": "olivia_8642"
}